# Getting refunds for a specific order

Use [`GET /orders/{orderId}/refunds`](https://app.gitbook.com/s/drE2RCYBuoRpd2TC2sx2/order-management/refunds#orders-orderid-refunds) request with the order identifier (`orderId`) to get refunds for a specific order.

{% tabs %}
{% tab title="cURL" %}

```http
curl --location --request GET 'https://api.digitalriver.com/orders/{orderid}/refunds' \
--header 'authorization: bearer {auth_token}' \
...
```

{% endtab %}

{% tab title="200 OK response" %}

```json
{
  "refunds": [
    {
      "id": "string",
      "status": "string",
      "reason": "string",
      "comments": "string",
      "type": "string",
      "category": "string",
      "generationDate": "string",
      "generatedBy": "string",
      "origin": "string",
      "policy": "string",
      "currency": "string",
      "totalRefunded": {},
      "outstanding": {},
      "totalRequested": {}
    }
  ]
}
```

{% endtab %}
{% endtabs %}
